export default [
    {
        title: '66 New Icons in 4.4',
        icons: [
            {icon: '500px', alias: false},
            {icon: 'amazon', alias: false},
            {icon: 'balance-scale', alias: false},
            {icon: 'battery-0', alias: true},
            {icon: 'battery-1', alias: true},
            {icon: 'battery-2', alias: true},
            {icon: 'battery-3', alias: true},
            {icon: 'battery-4', alias: true},
            {icon: 'battery-empty', alias: false},
            {icon: 'battery-full', alias: false},
            {icon: 'battery-half', alias: false},
            {icon: 'battery-quarter', alias: false},
            {icon: 'battery-three-quarters', alias: false},
            {icon: 'black-tie', alias: false},
            {icon: 'calendar-check-o', alias: false},
            {icon: 'calendar-minus-o', alias: false},
            {icon: 'calendar-plus-o', alias: false},
            {icon: 'calendar-times-o', alias: false},
            {icon: 'cc-diners-club', alias: false},
            {icon: 'cc-jcb', alias: false},
            {icon: 'chrome', alias: false},
            {icon: 'clone', alias: false},
            {icon: 'commenting', alias: false},
            {icon: 'commenting-o', alias: false},
            {icon: 'contao', alias: false},
            {icon: 'creative-commons', alias: false},
            {icon: 'expeditedssl', alias: false},
            {icon: 'firefox', alias: false},
            {icon: 'fonticons', alias: false},
            {icon: 'genderless', alias: false},
            {icon: 'get-pocket', alias: false},
            {icon: 'gg', alias: false},
            {icon: 'gg-circle', alias: false},
            {icon: 'hand-grab-o', alias: true},
            {icon: 'hand-lizard-o', alias: false},
            {icon: 'hand-paper-o', alias: false},
            {icon: 'hand-peace-o', alias: false},
            {icon: 'hand-pointer-o', alias: false},
            {icon: 'hand-rock-o', alias: false},
            {icon: 'hand-scissors-o', alias: false},
            {icon: 'hand-spock-o', alias: false},
            {icon: 'hand-stop-o', alias: true},
            {icon: 'hourglass', alias: false},
            {icon: 'hourglass-1', alias: true},
            {icon: 'hourglass-2', alias: true},
            {icon: 'hourglass-3', alias: true},
            {icon: 'hourglass-end', alias: false},
            {icon: 'hourglass-half', alias: false},
            {icon: 'hourglass-o', alias: false},
            {icon: 'hourglass-start', alias: false},
            {icon: 'houzz', alias: false},
            {icon: 'i-cursor', alias: false},
            {icon: 'industry', alias: false},
            {icon: 'internet-explorer', alias: false},
            {icon: 'map', alias: false},
            {icon: 'map-o', alias: false},
            {icon: 'map-pin', alias: false},
            {icon: 'map-signs', alias: false},
            {icon: 'mouse-pointer', alias: false},
            {icon: 'object-group', alias: false},
            {icon: 'object-ungroup', alias: false},
            {icon: 'odnoklassniki', alias: false},
            {icon: 'odnoklassniki-square', alias: false},
            {icon: 'opencart', alias: false},
            {icon: 'opera', alias: false},
            {icon: 'optin-monster', alias: false},
            {icon: 'registered', alias: false},
            {icon: 'safari', alias: false},
            {icon: 'sticky-note', alias: false},
            {icon: 'sticky-note-o', alias: false},
            {icon: 'television', alias: false},
            {icon: 'trademark', alias: false},
            {icon: 'tripadvisor', alias: false},
            {icon: 'tv', alias: true},
            {icon: 'vimeo', alias: false},
            {icon: 'wikipedia-w', alias: false},
            {icon: 'y-combinator', alias: false},
            {icon: 'yc', alias: true},
        ]
    },
    {
        title: 'Web Application Icons',
        icons: [
            {icon: 'adjust', alias: false},
            {icon: 'anchor', alias: false},
            {icon: 'archive', alias: false},
            {icon: 'area-chart', alias: false},
            {icon: 'arrows', alias: false},
            {icon: 'arrows-h', alias: false},
            {icon: 'arrows-v', alias: false},
            {icon: 'asterisk', alias: false},
            {icon: 'at', alias: false},
            {icon: 'automobile', alias: true},
            {icon: 'balance-scale', alias: false},
            {icon: 'ban', alias: false},
            {icon: 'bank', alias: true},
            {icon: 'bar-chart', alias: false},
            {icon: 'bar-chart-o', alias: true},
            {icon: 'barcode', alias: false},
            {icon: 'bars', alias: false},
            {icon: 'battery-0', alias: true},
            {icon: 'battery-1', alias: true},
            {icon: 'battery-2', alias: true},
            {icon: 'battery-3', alias: true},
            {icon: 'battery-4', alias: true},
            {icon: 'battery-empty', alias: false},
            {icon: 'battery-full', alias: false},
            {icon: 'battery-half', alias: false},
            {icon: 'battery-quarter', alias: false},
            {icon: 'battery-three-quarters', alias: false},
            {icon: 'bed', alias: false},
            {icon: 'beer', alias: false},
            {icon: 'bell', alias: false},
            {icon: 'bell-o', alias: false},
            {icon: 'bell-slash', alias: false},
            {icon: 'bell-slash-o', alias: false},
            {icon: 'bicycle', alias: false},
            {icon: 'binoculars', alias: false},
            {icon: 'birthday-cake', alias: false},
            {icon: 'bolt', alias: false},
            {icon: 'bomb', alias: false},
            {icon: 'book', alias: false},
            {icon: 'bookmark', alias: false},
            {icon: 'bookmark-o', alias: false},
            {icon: 'briefcase', alias: false},
            {icon: 'bug', alias: false},
            {icon: 'building', alias: false},
            {icon: 'building-o', alias: false},
            {icon: 'bullhorn', alias: false},
            {icon: 'bullseye', alias: false},
            {icon: 'bus', alias: false},
            {icon: 'cab(alias)', alias: false},
            {icon: 'calculator', alias: false},
            {icon: 'calendar', alias: false},
            {icon: 'calendar-check-o', alias: false},
            {icon: 'calendar-minus-o', alias: false},
            {icon: 'calendar-o', alias: false},
            {icon: 'calendar-plus-o', alias: false},
            {icon: 'calendar-times-o', alias: false},
            {icon: 'camera', alias: false},
            {icon: 'camera-retro', alias: false},
            {icon: 'car', alias: false},
            {icon: 'caret-square-o-down', alias: false},
            {icon: 'caret-square-o-left', alias: false},
            {icon: 'caret-square-o-right', alias: false},
            {icon: 'caret-square-o-up', alias: false},
            {icon: 'cart-arrow-down', alias: false},
            {icon: 'cart-plus', alias: false},
            {icon: 'cc', alias: false},
            {icon: 'certificate', alias: false},
            {icon: 'check', alias: false},
            {icon: 'check-circle', alias: false},
            {icon: 'check-circle-o', alias: false},
            {icon: 'check-square', alias: false},
            {icon: 'check-square-o', alias: false},
            {icon: 'child', alias: false},
            {icon: 'circle', alias: false},
            {icon: 'circle-o', alias: false},
            {icon: 'circle-o-notch', alias: false},
            {icon: 'circle-thin', alias: false},
            {icon: 'clock-o', alias: false},
            {icon: 'clone', alias: false},
            {icon: 'close(alias)', alias: false},
            {icon: 'cloud', alias: false},
            {icon: 'cloud-download', alias: false},
            {icon: 'cloud-upload', alias: false},
            {icon: 'code', alias: false},
            {icon: 'code-fork', alias: false},
            {icon: 'coffee', alias: false},
            {icon: 'cog', alias: false},
            {icon: 'cogs', alias: false},
            {icon: 'comment', alias: false},
            {icon: 'comment-o', alias: false},
            {icon: 'commenting', alias: false},
            {icon: 'commenting-o', alias: false},
            {icon: 'comments', alias: false},
            {icon: 'comments-o', alias: false},
            {icon: 'compass', alias: false},
            {icon: 'copyright', alias: false},
            {icon: 'creative-commons', alias: false},
            {icon: 'credit-card', alias: false},
            {icon: 'crop', alias: false},
            {icon: 'crosshairs', alias: false},
            {icon: 'cube', alias: false},
            {icon: 'cubes', alias: false},
            {icon: 'cutlery', alias: false},
            {icon: 'dashboard', alias: true},
            {icon: 'database', alias: false},
            {icon: 'desktop', alias: false},
            {icon: 'diamond', alias: false},
            {icon: 'dot-circle-o', alias: false},
            {icon: 'download', alias: false},
            {icon: 'edit(alias)', alias: false},
            {icon: 'ellipsis-h', alias: false},
            {icon: 'ellipsis-v', alias: false},
            {icon: 'envelope', alias: false},
            {icon: 'envelope-o', alias: false},
            {icon: 'envelope-square', alias: false},
            {icon: 'eraser', alias: false},
            {icon: 'exchange', alias: false},
            {icon: 'exclamation', alias: false},
            {icon: 'exclamation-circle', alias: false},
            {icon: 'exclamation-triangle', alias: false},
            {icon: 'external-link', alias: false},
            {icon: 'external-link-square', alias: false},
            {icon: 'eye', alias: false},
            {icon: 'eye-slash', alias: false},
            {icon: 'eyedropper', alias: false},
            {icon: 'fax', alias: false},
            {icon: 'feed(alias)', alias: false},
            {icon: 'female', alias: false},
            {icon: 'fighter-jet', alias: false},
            {icon: 'file-archive-o', alias: false},
            {icon: 'file-audio-o', alias: false},
            {icon: 'file-code-o', alias: false},
            {icon: 'file-excel-o', alias: false},
            {icon: 'file-image-o', alias: false},
            {icon: 'file-movie-o', alias: true},
            {icon: 'file-pdf-o', alias: false},
            {icon: 'file-photo-o', alias: true},
            {icon: 'file-picture-o', alias: true},
            {icon: 'file-powerpoint-o', alias: false},
            {icon: 'file-sound-o', alias: true},
            {icon: 'file-video-o', alias: false},
            {icon: 'file-word-o', alias: false},
            {icon: 'file-zip-o', alias: true},
            {icon: 'film', alias: false},
            {icon: 'filter', alias: false},
            {icon: 'fire', alias: false},
            {icon: 'fire-extinguisher', alias: false},
            {icon: 'flag', alias: false},
            {icon: 'flag-checkered', alias: false},
            {icon: 'flag-o', alias: false},
            {icon: 'flash(alias)', alias: false},
            {icon: 'flask', alias: false},
            {icon: 'folder', alias: false},
            {icon: 'folder-o', alias: false},
            {icon: 'folder-open', alias: false},
            {icon: 'folder-open-o', alias: false},
            {icon: 'frown-o', alias: false},
            {icon: 'futbol-o', alias: false},
            {icon: 'gamepad', alias: false},
            {icon: 'gavel', alias: false},
            {icon: 'gear(alias)', alias: false},
            {icon: 'gears(alias)', alias: false},
            {icon: 'gift', alias: false},
            {icon: 'glass', alias: false},
            {icon: 'globe', alias: false},
            {icon: 'graduation-cap', alias: false},
            {icon: 'group(alias)', alias: false},
            {icon: 'hand-grab-o', alias: true},
            {icon: 'hand-lizard-o', alias: false},
            {icon: 'hand-paper-o', alias: false},
            {icon: 'hand-peace-o', alias: false},
            {icon: 'hand-pointer-o', alias: false},
            {icon: 'hand-rock-o', alias: false},
            {icon: 'hand-scissors-o', alias: false},
            {icon: 'hand-spock-o', alias: false},
            {icon: 'hand-stop-o', alias: true},
            {icon: 'hdd-o', alias: false},
            {icon: 'headphones', alias: false},
            {icon: 'heart', alias: false},
            {icon: 'heart-o', alias: false},
            {icon: 'heartbeat', alias: false},
            {icon: 'history', alias: false},
            {icon: 'home', alias: false},
            {icon: 'hotel(alias)', alias: false},
            {icon: 'hourglass', alias: false},
            {icon: 'hourglass-1', alias: true},
            {icon: 'hourglass-2', alias: true},
            {icon: 'hourglass-3', alias: true},
            {icon: 'hourglass-end', alias: false},
            {icon: 'hourglass-half', alias: false},
            {icon: 'hourglass-o', alias: false},
            {icon: 'hourglass-start', alias: false},
            {icon: 'i-cursor', alias: false},
            {icon: 'image(alias)', alias: false},
            {icon: 'inbox', alias: false},
            {icon: 'industry', alias: false},
            {icon: 'info', alias: false},
            {icon: 'info-circle', alias: false},
            {icon: 'institution', alias: true},
            {icon: 'key', alias: false},
            {icon: 'keyboard-o', alias: false},
            {icon: 'language', alias: false},
            {icon: 'laptop', alias: false},
            {icon: 'leaf', alias: false},
            {icon: 'legal(alias)', alias: false},
            {icon: 'lemon-o', alias: false},
            {icon: 'level-down', alias: false},
            {icon: 'level-up', alias: false},
            {icon: 'life-bouy', alias: true},
            {icon: 'life-buoy', alias: true},
            {icon: 'life-ring', alias: false},
            {icon: 'life-saver', alias: true},
            {icon: 'lightbulb-o', alias: false},
            {icon: 'line-chart', alias: false},
            {icon: 'location-arrow', alias: false},
            {icon: 'lock', alias: false},
            {icon: 'magic', alias: false},
            {icon: 'magnet', alias: false},
            {icon: 'mail-forward', alias: true},
            {icon: 'mail-reply', alias: true},
            {icon: 'mail-reply-all', alias: true},
            {icon: 'male', alias: false},
            {icon: 'map', alias: false},
            {icon: 'map-marker', alias: false},
            {icon: 'map-o', alias: false},
            {icon: 'map-pin', alias: false},
            {icon: 'map-signs', alias: false},
            {icon: 'meh-o', alias: false},
            {icon: 'microphone', alias: false},
            {icon: 'microphone-slash', alias: false},
            {icon: 'minus', alias: false},
            {icon: 'minus-circle', alias: false},
            {icon: 'minus-square', alias: false},
            {icon: 'minus-square-o', alias: false},
            {icon: 'mobile', alias: false},
            {icon: 'mobile-phone', alias: true},
            {icon: 'money', alias: false},
            {icon: 'moon-o', alias: false},
            {icon: 'mortar-board', alias: true},
            {icon: 'motorcycle', alias: false},
            {icon: 'mouse-pointer', alias: false},
            {icon: 'music', alias: false},
            {icon: 'navicon', alias: true},
            {icon: 'newspaper-o', alias: false},
            {icon: 'object-group', alias: false},
            {icon: 'object-ungroup', alias: false},
            {icon: 'paint-brush', alias: false},
            {icon: 'paper-plane', alias: false},
            {icon: 'paper-plane-o', alias: false},
            {icon: 'paw', alias: false},
            {icon: 'pencil', alias: false},
            {icon: 'pencil-square', alias: false},
            {icon: 'pencil-square-o', alias: false},
            {icon: 'phone', alias: false},
            {icon: 'phone-square', alias: false},
            {icon: 'photo(alias)', alias: false},
            {icon: 'picture-o', alias: false},
            {icon: 'pie-chart', alias: false},
            {icon: 'plane', alias: false},
            {icon: 'plug', alias: false},
            {icon: 'plus', alias: false},
            {icon: 'plus-circle', alias: false},
            {icon: 'plus-square', alias: false},
            {icon: 'plus-square-o', alias: false},
            {icon: 'power-off', alias: false},
            {icon: 'print', alias: false},
            {icon: 'puzzle-piece', alias: false},
            {icon: 'qrcode', alias: false},
            {icon: 'question', alias: false},
            {icon: 'question-circle', alias: false},
            {icon: 'quote-left', alias: false},
            {icon: 'quote-right', alias: false},
            {icon: 'random', alias: false},
            {icon: 'recycle', alias: false},
            {icon: 'refresh', alias: false},
            {icon: 'registered', alias: false},
            {icon: 'remove', alias: true},
            {icon: 'reorder', alias: true},
            {icon: 'reply', alias: false},
            {icon: 'reply-all', alias: false},
            {icon: 'retweet', alias: false},
            {icon: 'road', alias: false},
            {icon: 'rocket', alias: false},
            {icon: 'rss', alias: false},
            {icon: 'rss-square', alias: false},
            {icon: 'search', alias: false},
            {icon: 'search-minus', alias: false},
            {icon: 'search-plus', alias: false},
            {icon: 'send(alias)', alias: false},
            {icon: 'send-o', alias: true},
            {icon: 'server', alias: false},
            {icon: 'share', alias: false},
            {icon: 'share-alt', alias: false},
            {icon: 'share-alt-square', alias: false},
            {icon: 'share-square', alias: false},
            {icon: 'share-square-o', alias: false},
            {icon: 'shield', alias: false},
            {icon: 'ship', alias: false},
            {icon: 'shopping-cart', alias: false},
            {icon: 'sign-in', alias: false},
            {icon: 'sign-out', alias: false},
            {icon: 'signal', alias: false},
            {icon: 'sitemap', alias: false},
            {icon: 'sliders', alias: false},
            {icon: 'smile-o', alias: false},
            {icon: 'soccer-ball-o', alias: true},
            {icon: 'sort', alias: false},
            {icon: 'sort-alpha-asc', alias: false},
            {icon: 'sort-alpha-desc', alias: false},
            {icon: 'sort-amount-asc', alias: false},
            {icon: 'sort-amount-desc', alias: false},
            {icon: 'sort-asc', alias: false},
            {icon: 'sort-desc', alias: false},
            {icon: 'sort-down', alias: true},
            {icon: 'sort-numeric-asc', alias: false},
            {icon: 'sort-numeric-desc', alias: false},
            {icon: 'sort-up', alias: true},
            {icon: 'space-shuttle', alias: false},
            {icon: 'spinner', alias: false},
            {icon: 'spoon', alias: false},
            {icon: 'square', alias: false},
            {icon: 'square-o', alias: false},
            {icon: 'star', alias: false},
            {icon: 'star-half', alias: false},
            {icon: 'star-half-empty', alias: true},
            {icon: 'star-half-full', alias: true},
            {icon: 'star-half-o', alias: false},
            {icon: 'star-o', alias: false},
            {icon: 'sticky-note', alias: false},
            {icon: 'sticky-note-o', alias: false},
            {icon: 'street-view', alias: false},
            {icon: 'suitcase', alias: false},
            {icon: 'sun-o', alias: false},
            {icon: 'support', alias: true},
            {icon: 'tablet', alias: false},
            {icon: 'tachometer', alias: false},
            {icon: 'tag', alias: false},
            {icon: 'tags', alias: false},
            {icon: 'tasks', alias: false},
            {icon: 'taxi', alias: false},
            {icon: 'television', alias: false},
            {icon: 'terminal', alias: false},
            {icon: 'thumb-tack', alias: false},
            {icon: 'thumbs-down', alias: false},
            {icon: 'thumbs-o-down', alias: false},
            {icon: 'thumbs-o-up', alias: false},
            {icon: 'thumbs-up', alias: false},
            {icon: 'ticket', alias: false},
            {icon: 'times', alias: false},
            {icon: 'times-circle', alias: false},
            {icon: 'times-circle-o', alias: false},
            {icon: 'tint', alias: false},
            {icon: 'toggle-down', alias: true},
            {icon: 'toggle-left', alias: true},
            {icon: 'toggle-off', alias: false},
            {icon: 'toggle-on', alias: false},
            {icon: 'toggle-right', alias: true},
            {icon: 'toggle-up', alias: true},
            {icon: 'trademark', alias: false},
            {icon: 'trash', alias: false},
            {icon: 'trash-o', alias: false},
            {icon: 'tree', alias: false},
            {icon: 'trophy', alias: false},
            {icon: 'truck', alias: false},
            {icon: 'tty', alias: false},
            {icon: 'tv', alias: true},
            {icon: 'umbrella', alias: false},
            {icon: 'university', alias: false},
            {icon: 'unlock', alias: false},
            {icon: 'unlock-alt', alias: false},
            {icon: 'unsorted', alias: true},
            {icon: 'upload', alias: false},
            {icon: 'user', alias: false},
            {icon: 'user-plus', alias: false},
            {icon: 'user-secret', alias: false},
            {icon: 'user-times', alias: false},
            {icon: 'users', alias: false},
            {icon: 'video-camera', alias: false},
            {icon: 'volume-down', alias: false},
            {icon: 'volume-off', alias: false},
            {icon: 'volume-up', alias: false},
            {icon: 'warning', alias: true},
            {icon: 'wheelchair', alias: false},
            {icon: 'wifi', alias: false},
            {icon: 'wrench', alias: false},
        ]
    },
    {
        title: 'Hand Icons',
        icons: [
            {icon: 'hand-grab-o', alias: true},
            {icon: 'hand-lizard-o', alias: false},
            {icon: 'hand-o-down', alias: false},
            {icon: 'hand-o-left', alias: false},
            {icon: 'hand-o-right', alias: false},
            {icon: 'hand-o-up', alias: false},
            {icon: 'hand-paper-o', alias: false},
            {icon: 'hand-peace-o', alias: false},
            {icon: 'hand-pointer-o', alias: false},
            {icon: 'hand-rock-o', alias: false},
            {icon: 'hand-scissors-o', alias: false},
            {icon: 'hand-spock-o', alias: false},
            {icon: 'hand-stop-o', alias: true},
            {icon: 'thumbs-down', alias: false},
            {icon: 'thumbs-o-down', alias: false},
            {icon: 'thumbs-o-up', alias: false},
            {icon: 'thumbs-up', alias: false},
        ]
    },
    {
        title: 'Transportation Icons',
        icons: [
            {icon: 'ambulance', alias: false},
            {icon: 'automobile', alias: true},
            {icon: 'bicycle', alias: false},
            {icon: 'bus', alias: false},
            {icon: 'cab(alias)', alias: false},
            {icon: 'car', alias: false},
            {icon: 'fighter-jet', alias: false},
            {icon: 'motorcycle', alias: false},
            {icon: 'plane', alias: false},
            {icon: 'rocket', alias: false},
            {icon: 'ship', alias: false},
            {icon: 'space-shuttle', alias: false},
            {icon: 'subway', alias: false},
            {icon: 'taxi', alias: false},
            {icon: 'train', alias: false},
            {icon: 'truck', alias: false},
            {icon: 'wheelchair', alias: false},
        ]
    },
    {
        title: 'Gender Icons',
        icons: [
            {icon: 'genderless', alias: false},
            {icon: 'intersex', alias: true},
            {icon: 'mars', alias: false},
            {icon: 'mars-double', alias: false},
            {icon: 'mars-stroke', alias: false},
            {icon: 'mars-stroke-h', alias: false},
            {icon: 'mars-stroke-v', alias: false},
            {icon: 'mercury', alias: false},
            {icon: 'neuter', alias: false},
            {icon: 'transgender', alias: false},
            {icon: 'transgender-alt', alias: false},
            {icon: 'venus', alias: false},
            {icon: 'venus-double', alias: false},
            {icon: 'venus-mars', alias: false},
        ]
    },
    {
        title: 'File Type Icons',
        icons: [
            {icon: 'file', alias: false},
            {icon: 'file-archive-o', alias: false},
            {icon: 'file-audio-o', alias: false},
            {icon: 'file-code-o', alias: false},
            {icon: 'file-excel-o', alias: false},
            {icon: 'file-image-o', alias: false},
            {icon: 'file-movie-o', alias: true},
            {icon: 'file-o', alias: false},
            {icon: 'file-pdf-o', alias: false},
            {icon: 'file-photo-o', alias: true},
            {icon: 'file-picture-o', alias: true},
            {icon: 'file-powerpoint-o', alias: false},
            {icon: 'file-sound-o', alias: true},
            {icon: 'file-text', alias: false},
            {icon: 'file-text-o', alias: false},
            {icon: 'file-video-o', alias: false},
            {icon: 'file-word-o', alias: false},
            {icon: 'file-zip-o', alias: true},
        ]
    },
    {
        title: 'Spinner Icons',
        icons: [
            {icon: 'circle-o-notch', alias: false},
            {icon: 'cog', alias: false},
            {icon: 'gear(alias)', alias: false},
            {icon: 'refresh', alias: false},
            {icon: 'spinner', alias: false},
        ]
    },
    {
        title: 'Form Control Icons',
        icons: [
            {icon: 'check-square', alias: false},
            {icon: 'check-square-o', alias: false},
            {icon: 'circle', alias: false},
            {icon: 'circle-o', alias: false},
            {icon: 'dot-circle-o', alias: false},
            {icon: 'minus-square', alias: false},
            {icon: 'minus-square-o', alias: false},
            {icon: 'plus-square', alias: false},
            {icon: 'plus-square-o', alias: false},
            {icon: 'square', alias: false},
            {icon: 'square-o', alias: false},
        ]
    },
    {
        title: 'Payment Icons',
        icons: [
            {icon: 'cc-amex', alias: false},
            {icon: 'cc-diners-club', alias: false},
            {icon: 'cc-discover', alias: false},
            {icon: 'cc-jcb', alias: false},
            {icon: 'cc-mastercard', alias: false},
            {icon: 'cc-paypal', alias: false},
            {icon: 'cc-stripe', alias: false},
            {icon: 'cc-visa', alias: false},
            {icon: 'credit-card', alias: false},
            {icon: 'google-wallet', alias: false},
            {icon: 'paypal', alias: false},
        ]
    },
    {
        title: 'Chart Icons',
        icons: [
            {icon: 'area-chart', alias: false},
            {icon: 'bar-chart', alias: false},
            {icon: 'bar-chart-o', alias: true},
            {icon: 'line-chart', alias: false},
            {icon: 'pie-chart', alias: false},
        ]
    },
    {
        title: 'Currency Icons',
        icons: [
            {icon: 'bitcoin', alias: true},
            {icon: 'btc', alias: false},
            {icon: 'cny(alias)', alias: false},
            {icon: 'dollar', alias: true},
            {icon: 'eur', alias: false},
            {icon: 'euro(alias)', alias: false},
            {icon: 'gbp', alias: false},
            {icon: 'gg', alias: false},
            {icon: 'gg-circle', alias: false},
            {icon: 'ils', alias: false},
            {icon: 'inr', alias: false},
            {icon: 'jpy', alias: false},
            {icon: 'krw', alias: false},
            {icon: 'money', alias: false},
            {icon: 'rmb(alias)', alias: false},
            {icon: 'rouble', alias: true},
            {icon: 'rub', alias: false},
            {icon: 'ruble(alias)', alias: false},
            {icon: 'rupee(alias)', alias: false},
            {icon: 'shekel', alias: true},
            {icon: 'sheqel', alias: true},
            {icon: 'try', alias: false},
            {icon: 'turkish-lira', alias: true},
            {icon: 'usd', alias: false},
            {icon: 'won(alias)', alias: false},
            {icon: 'yen', alias: true},
        ]
    },
    {
        title: 'Text Editor Icons',
        icons: [
            {icon: 'align-center', alias: false},
            {icon: 'align-justify', alias: false},
            {icon: 'align-left', alias: false},
            {icon: 'align-right', alias: false},
            {icon: 'bold', alias: false},
            {icon: 'chain(alias)', alias: false},
            {icon: 'chain-broken', alias: false},
            {icon: 'clipboard', alias: false},
            {icon: 'columns', alias: false},
            {icon: 'copy(alias)', alias: false},
            {icon: 'cut(alias)', alias: false},
            {icon: 'dedent', alias: true},
            {icon: 'eraser', alias: false},
            {icon: 'file', alias: false},
            {icon: 'file-o', alias: false},
            {icon: 'file-text', alias: false},
            {icon: 'file-text-o', alias: false},
            {icon: 'files-o', alias: false},
            {icon: 'floppy-o', alias: false},
            {icon: 'font', alias: false},
            {icon: 'header', alias: false},
            {icon: 'indent', alias: false},
            {icon: 'italic', alias: false},
            {icon: 'link', alias: false},
            {icon: 'list', alias: false},
            {icon: 'list-alt', alias: false},
            {icon: 'list-ol', alias: false},
            {icon: 'list-ul', alias: false},
            {icon: 'outdent', alias: false},
            {icon: 'paperclip', alias: false},
            {icon: 'paragraph', alias: false},
            {icon: 'paste(alias)', alias: false},
            {icon: 'repeat', alias: false},
            {icon: 'rotate-left', alias: true},
            {icon: 'rotate-right', alias: true},
            {icon: 'save(alias)', alias: false},
            {icon: 'scissors', alias: false},
            {icon: 'strikethrough', alias: false},
            {icon: 'subscript', alias: false},
            {icon: 'superscript', alias: false},
            {icon: 'table', alias: false},
            {icon: 'text-height', alias: false},
            {icon: 'text-width', alias: false},
            {icon: 'th', alias: false},
            {icon: 'th-large', alias: false},
            {icon: 'th-list', alias: false},
            {icon: 'underline', alias: false},
            {icon: 'undo', alias: false},
            {icon: 'unlink', alias: true},
        ]
    },
    {
        title: 'Directional Icons',
        icons: [
            {icon: 'angle-double-down', alias: false},
            {icon: 'angle-double-left', alias: false},
            {icon: 'angle-double-right', alias: false},
            {icon: 'angle-double-up', alias: false},
            {icon: 'angle-down', alias: false},
            {icon: 'angle-left', alias: false},
            {icon: 'angle-right', alias: false},
            {icon: 'angle-up', alias: false},
            {icon: 'arrow-circle-down', alias: false},
            {icon: 'arrow-circle-left', alias: false},
            {icon: 'arrow-circle-o-down', alias: false},
            {icon: 'arrow-circle-o-left', alias: false},
            {icon: 'arrow-circle-o-right', alias: false},
            {icon: 'arrow-circle-o-up', alias: false},
            {icon: 'arrow-circle-right', alias: false},
            {icon: 'arrow-circle-up', alias: false},
            {icon: 'arrow-down', alias: false},
            {icon: 'arrow-left', alias: false},
            {icon: 'arrow-right', alias: false},
            {icon: 'arrow-up', alias: false},
            {icon: 'arrows', alias: false},
            {icon: 'arrows-alt', alias: false},
            {icon: 'arrows-h', alias: false},
            {icon: 'arrows-v', alias: false},
            {icon: 'caret-down', alias: false},
            {icon: 'caret-left', alias: false},
            {icon: 'caret-right', alias: false},
            {icon: 'caret-square-o-down', alias: false},
            {icon: 'caret-square-o-left', alias: false},
            {icon: 'caret-square-o-right', alias: false},
            {icon: 'caret-square-o-up', alias: false},
            {icon: 'caret-up', alias: false},
            {icon: 'chevron-circle-down', alias: false},
            {icon: 'chevron-circle-left', alias: false},
            {icon: 'chevron-circle-right', alias: false},
            {icon: 'chevron-circle-up', alias: false},
            {icon: 'chevron-down', alias: false},
            {icon: 'chevron-left', alias: false},
            {icon: 'chevron-right', alias: false},
            {icon: 'chevron-up', alias: false},
            {icon: 'exchange', alias: false},
            {icon: 'hand-o-down', alias: false},
            {icon: 'hand-o-left', alias: false},
            {icon: 'hand-o-right', alias: false},
            {icon: 'hand-o-up', alias: false},
            {icon: 'long-arrow-down', alias: false},
            {icon: 'long-arrow-left', alias: false},
            {icon: 'long-arrow-right', alias: false},
            {icon: 'long-arrow-up', alias: false},
            {icon: 'toggle-down', alias: true},
            {icon: 'toggle-left', alias: true},
            {icon: 'toggle-right', alias: true},
            {icon: 'toggle-up', alias: true},
        ]
    },
    {
        title: 'Video Player Icons',
        icons: [
            {icon: 'arrows-alt', alias: false},
            {icon: 'backward', alias: false},
            {icon: 'compress', alias: false},
            {icon: 'eject', alias: false},
            {icon: 'expand', alias: false},
            {icon: 'fast-backward', alias: false},
            {icon: 'fast-forward', alias: false},
            {icon: 'forward', alias: false},
            {icon: 'pause', alias: false},
            {icon: 'play', alias: false},
            {icon: 'play-circle', alias: false},
            {icon: 'play-circle-o', alias: false},
            {icon: 'random', alias: false},
            {icon: 'step-backward', alias: false},
            {icon: 'step-forward', alias: false},
            {icon: 'stop', alias: false},
            {icon: 'youtube-play', alias: false},
        ]
    },
    {
        title: 'Brand Icons',
        icons: [
            {icon: '500px', alias: false},
            {icon: 'adn', alias: false},
            {icon: 'amazon', alias: false},
            {icon: 'android', alias: false},
            {icon: 'angellist', alias: false},
            {icon: 'apple', alias: false},
            {icon: 'behance', alias: false},
            {icon: 'behance-square', alias: false},
            {icon: 'bitbucket', alias: false},
            {icon: 'bitbucket-square', alias: false},
            {icon: 'bitcoin', alias: true},
            {icon: 'black-tie', alias: false},
            {icon: 'btc', alias: false},
            {icon: 'buysellads', alias: false},
            {icon: 'cc-amex', alias: false},
            {icon: 'cc-diners-club', alias: false},
            {icon: 'cc-discover', alias: false},
            {icon: 'cc-jcb', alias: false},
            {icon: 'cc-mastercard', alias: false},
            {icon: 'cc-paypal', alias: false},
            {icon: 'cc-stripe', alias: false},
            {icon: 'cc-visa', alias: false},
            {icon: 'chrome', alias: false},
            {icon: 'codepen', alias: false},
            {icon: 'connectdevelop', alias: false},
            {icon: 'contao', alias: false},
            {icon: 'css3', alias: false},
            {icon: 'dashcube', alias: false},
            {icon: 'delicious', alias: false},
            {icon: 'deviantart', alias: false},
            {icon: 'digg', alias: false},
            {icon: 'dribbble', alias: false},
            {icon: 'dropbox', alias: false},
            {icon: 'drupal', alias: false},
            {icon: 'empire', alias: false},
            {icon: 'expeditedssl', alias: false},
            {icon: 'facebook', alias: false},
            {icon: 'facebook-f', alias: true},
            {icon: 'facebook-official', alias: false},
            {icon: 'facebook-square', alias: false},
            {icon: 'firefox', alias: false},
            {icon: 'flickr', alias: false},
            {icon: 'fonticons', alias: false},
            {icon: 'forumbee', alias: false},
            {icon: 'foursquare', alias: false},
            {icon: 'ge', alias: true},
            {icon: 'get-pocket', alias: false},
            {icon: 'gg', alias: false},
            {icon: 'gg-circle', alias: false},
            {icon: 'git', alias: false},
            {icon: 'git-square', alias: false},
            {icon: 'github', alias: false},
            {icon: 'github-alt', alias: false},
            {icon: 'github-square', alias: false},
            {icon: 'gittip', alias: true},
            {icon: 'google', alias: false},
            {icon: 'google-plus', alias: false},
            {icon: 'google-plus-square', alias: false},
            {icon: 'google-wallet', alias: false},
            {icon: 'gratipay', alias: false},
            {icon: 'hacker-news', alias: false},
            {icon: 'houzz', alias: false},
            {icon: 'html5', alias: false},
            {icon: 'instagram', alias: false},
            {icon: 'internet-explorer', alias: false},
            {icon: 'ioxhost', alias: false},
            {icon: 'joomla', alias: false},
            {icon: 'jsfiddle', alias: false},
            {icon: 'lastfm', alias: false},
            {icon: 'lastfm-square', alias: false},
            {icon: 'leanpub', alias: false},
            {icon: 'linkedin', alias: false},
            {icon: 'linkedin-square', alias: false},
            {icon: 'linux', alias: false},
            {icon: 'maxcdn', alias: false},
            {icon: 'meanpath', alias: false},
            {icon: 'medium', alias: false},
            {icon: 'odnoklassniki', alias: false},
            {icon: 'odnoklassniki-square', alias: false},
            {icon: 'opencart', alias: false},
            {icon: 'openid', alias: false},
            {icon: 'opera', alias: false},
            {icon: 'optin-monster', alias: false},
            {icon: 'pagelines', alias: false},
            {icon: 'paypal', alias: false},
            {icon: 'pied-piper', alias: false},
            {icon: 'pied-piper-alt', alias: false},
            {icon: 'pinterest', alias: false},
            {icon: 'pinterest-p', alias: false},
            {icon: 'pinterest-square', alias: false},
            {icon: 'qq', alias: false},
            {icon: 'ra', alias: true},
            {icon: 'rebel', alias: false},
            {icon: 'reddit', alias: false},
            {icon: 'reddit-square', alias: false},
            {icon: 'renren', alias: false},
            {icon: 'safari', alias: false},
            {icon: 'sellsy', alias: false},
            {icon: 'share-alt', alias: false},
            {icon: 'share-alt-square', alias: false},
            {icon: 'shirtsinbulk', alias: false},
            {icon: 'simplybuilt', alias: false},
            {icon: 'skyatlas', alias: false},
            {icon: 'skype', alias: false},
            {icon: 'slack', alias: false},
            {icon: 'slideshare', alias: false},
            {icon: 'soundcloud', alias: false},
            {icon: 'spotify', alias: false},
            {icon: 'stack-exchange', alias: false},
            {icon: 'stack-overflow', alias: false},
            {icon: 'steam', alias: false},
            {icon: 'steam-square', alias: false},
            {icon: 'stumbleupon', alias: false},
            {icon: 'stumbleupon-circle', alias: false},
            {icon: 'tencent-weibo', alias: false},
            {icon: 'trello', alias: false},
            {icon: 'tripadvisor', alias: false},
            {icon: 'tumblr', alias: false},
            {icon: 'tumblr-square', alias: false},
            {icon: 'twitch', alias: false},
            {icon: 'twitter', alias: false},
            {icon: 'twitter-square', alias: false},
            {icon: 'viacoin', alias: false},
            {icon: 'vimeo', alias: false},
            {icon: 'vimeo-square', alias: false},
            {icon: 'vine', alias: false},
            {icon: 'vk', alias: false},
            {icon: 'wechat', alias: true},
            {icon: 'weibo', alias: false},
            {icon: 'weixin', alias: false},
            {icon: 'whatsapp', alias: false},
            {icon: 'wikipedia-w', alias: false},
            {icon: 'windows', alias: false},
            {icon: 'wordpress', alias: false},
            {icon: 'xing', alias: false},
            {icon: 'xing-square', alias: false},
            {icon: 'y-combinator', alias: false},
            {icon: 'y-combinator-square', alias: true},
            {icon: 'yahoo', alias: false},
            {icon: 'yc', alias: true},
            {icon: 'yc-square', alias: true},
            {icon: 'yelp', alias: false},
            {icon: 'youtube', alias: false},
            {icon: 'youtube-play', alias: false},
            {icon: 'youtube-square', alias: false},
        ]
    },
    {
        title: 'Medical Icons',
        icons: [
            {icon: 'ambulance', alias: false},
            {icon: 'h-square', alias: false},
            {icon: 'heart', alias: false},
            {icon: 'heart-o', alias: false},
            {icon: 'heartbeat', alias: false},
            {icon: 'hospital-o', alias: false},
            {icon: 'medkit', alias: false},
            {icon: 'plus-square', alias: false},
            {icon: 'stethoscope', alias: false},
            {icon: 'user-md', alias: false},
            {icon: 'wheelchair', alias: false},
        ]
    }
];